

footer{
	position: relative;
	width: 100%;
	background: black;
	min-height: 100px;
	padding: 20px 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.social-icon{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: 10px 5px;
	flex-wrap: wrap;
}

.icon-elem{
	list-style: none;
}

.icon{
	color: white;
	font-size: 32px;
	display: inline-block;
	margin: 0 10px;
	transition: 0.5s;
}

.icon:hover{
	transform: translateY(-10px);
}

.mapContainer{
	margin: 10;
	text-align: center;
	align-items: center;
}

.galery{
	display: flex;
	width: 800px;
	height: 530px;
}

.galery img{
	width: 0;
	flex-grow: 1;
	opacity: .8;
	transition: .5s all ease;
}

.galery img:hover{
	
	width: 500px;
	opacity: 1;
}
.containeri{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 80%;
	height: 100vh;
	margin: 0 auto;
}




